special forms reminder
25/10/2020 14:39 - Kutlo Manyake

Status: Closed

Priority: Normal

Assignee: Thato Kgamaetsile
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

25/10/2020

0%
0.00 hour
0.00 hour

Description

after the initial visit has been completed, there should be sa prompt for the coordinator/physician to completye the special form. currently,

there is no reminder to such. the green color code appears only after the forms have been completed.

History

#1 - 27/10/2020 17:42 - Kutlo Manyake

- Subject changed from FOR DISCUSSION to special forms reminder

#2 - 27/01/2021 15:09 - Thato Kgamaetsile
- Assignee set to Thato Kgamaetsile

#3 - 20/02/2021 00:44 - Thato Kgamaetsile
- Status changed from New to Resolved

#4 - 23/03/2021 12:18 - Iltumeleng Mosweu

- Status changed from Resolved to Closed

Worklist created.
